/*===================*/
/* colores generales */
/*===================*/
/*===================*/
/* textos */
/*===================*/
/*===================*/
/* global */
/*===================*/
/*===================*/
/* carrusel */
/*===================*/
/*===================*/
/* header nav */
/*===================*/
/*===================*/
/* Footer */
/*===================*/
/* ================================== */
/* footer site */
/* ================================== */
.footerTop {
  background-color: var(--backgroundFooterTop);
}

.footerBot {
  background-color: var(--backgroundFooterBot);
}

.contLogoFooter .custom-logo-link img {
  width: var(--anchoLogoFooter);
}

.tituloColFooter {
  color: var(--textoFooter);
  font-size: 18px;
  margin-bottom: 15px;
  display: block;
}

.ulFooter {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.ulFooter li {
  margin-bottom: 5px;
  list-style: none;
}

/* .ulFooter li:first-child{
    color: $textos-footer);
    font-size: 18px;
    margin-bottom: 15px;
} */
.ulFooter li a, .ulFooter li a:visited, .ulFooter li span {
  color: var(--textoFooter) !important;
  text-decoration: none;
}

.ulFooter li a:hover {
  text-decoration: underline;
}

.icoFooter {
  margin-bottom: 3px;
}

.descLogoFooter {
  color: var(--textoFooter);
}

.icoFooter, .icoFooter path {
  fill: var(--textoFooter);
}

.contSvg {
  width: 16px;
  margin-right: 5px;
  display: inline-block;
}

.svgRRSSFooter {
  margin-bottom: 3px;
}

.creditos {
  color: var(--textoFooter2);
  font-size: 13px;
}

.enlaceCreditos {
  color: var(--textoFooter2);
}
.enlaceCreditos:visited {
  color: var(--textoFooter2);
}

.enlaceCreditos:hover {
  color: var(--textoFooter2);
}

.creditosPagos {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contIcosPagos {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.contSvgPago {
  background-color: #fff;
  padding: 5px;
  border-radius: 5px;
}

.creditosPagos svg {
  width: auto;
  height: 30px;
}